
PENGADIAN EMAS - Bug #19879

[Android][SIT][NPK] Able to continue transaction when input less than 5 digit NPK code

26 February 2024 07:51 AM - Aziz Husein

Status: Resolved Start date: 26 February 2024

Priority: Normal Due date:  

Assignee: Aziz Husein % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Able to continue transaction when input less than 5 digit NPK code. Attached the screen record.

Step

Navigate to buy input detail

Input amount

Input 3 digit NPK

Minimize npk Field

Continue to SOF

Expected:

User cannot continue transaction when input less than 5 digit NPK code.

History

#1 - 27 February 2024 08:26 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 27 February 2024 10:01 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to Aziz Husein

Files

WhatsApp Video 2024-02-26 at 06.50.04_108929c2.mp4 1.81 MB 25 February 2024 Aziz Husein
